## libsnmp-transmode 1.3.3-1

=== Makefile ===
all: install
	
build:	clean

install: build
	for m in *.MIB;do cp $$m usr/share/snmp/mibs/`grep "DEFINITIONS ::= BEGIN" $$m | cut -d " " -f 1`.txt;done
	cp -f *-MIB.txt usr/share/snmp/mibs/

clean:
	rm -rf usr/share/snmp/mibs/*.txt

=== debian/changelog ===
libsnmp-transmode (1.3.3-1) stable; urgency=low

  * Initial Release.
  * Adopted from libsnmp-ghip 1.23-4.

 -- Hardy Kestin <hardy@noris.net>  Fri, 02 Dec 2011 10:48:55 +0100

libsnmp-ghip (1.23-4) stable; urgency=low

  * Added MIB for GIGA 6208+8.

 -- Hardy Kestin <hardy@noris.net>  Tue, 26 Jan 2010 11:21:35 +0100

libsnmp-ghip (1.23-3) stable; urgency=low

  * *GARR*, fixed typo in postinst.

 -- Hardy Kestin <hardy@noris.net>  Sun, 10 Jan 2010 13:25:08 +0100

libsnmp-ghip (1.23-2) stable; urgency=low

  * Added postinst to rebuild .index.
  * Fixed copyright and control.
  * Fixed Makefile.

 -- Hardy Kestin <hardy@noris.net>  Sun, 10 Jan 2010 13:21:02 +0100

libsnmp-ghip (1.23-1) stable; urgency=low

  * Initial release.

 -- Hardy Kestin <hardy@noris.net>  Fri, 08 Jan 2010 18:04:33 +0100

=== debian/control ===
Source: libsnmp-transmode
Section: libs
Priority: extra
Maintainer: Hardy Kestin <hardy@noris.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: libsnmp-transmode
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libsnmp-base | libsnmp
Description: SNMP (Simple Network Management Protocol) MIBs for transmode.
 The Simple Network Management Protocol (SNMP) provides a framework
 for the exchange of management information between agents (servers)
 and clients.  This package includes the MIBs (Management Information
 Bases) for Fiber Optic Converters made by Ghip Systems.
 MIBs contain a formal description of the data that can
 be managed using SNMP. They are used by NET SNMP libraries, agents
 and applications.

## libsnmp-transmode 1.3.3-2

=== Makefile ===
all: install
	
build:	clean

install: build
	for m in *.MIB;do cp $$m usr/share/snmp/mibs/`grep "DEFINITIONS ::= BEGIN" $$m | cut -d " " -f 1`.txt;done
	cp -f *.txt usr/share/snmp/mibs/

clean:
	rm -rf usr/share/snmp/mibs/*.txt

=== debian/changelog ===
libsnmp-transmode (1.3.3-2) lenny; urgency=low

  * Fixed copy-wildcard to catch all mibs in Makefile.

 -- Hardy Kestin <hardy@noris.net>  Fri, 02 Dec 2011 11:31:06 +0100

## libsnmp-transmode 25.0.1

=== Makefile ===
all: install
	
build:	clean

install: build
	unzip TM3000_TNM_All_MIBS_*.zip LUM* -d usr/share/snmp/mibs/

clean:
	rm -rf usr/share/snmp/mibs/*

=== debian/changelog ===
libsnmp-transmode (25.0.1) wheezy; urgency=medium

  * Build for wheezy 

 -- Katharina Drexel <kdrexel@noris.de>  Mon, 27 Jul 2015 19:35:42 +0200

libsnmp-transmode (25.0.0-1) stable; urgency=low

  * Updated MIBs from Release 25.0.1.

 -- Hardy Kestin <hardy@noris.net>  Mon, 27 Jul 2015 09:38:45 +0200

libsnmp-transmode (24.0.0-1) stable; urgency=low

  * Updated MIBs from Release 24.0.0.
  * Select Only lumentis-MIBs.
  * Fixed Description.

 -- Hardy Kestin <hardy@noris.net>  Mon, 09 Mar 2015 21:52:18 +0100

libsnmp-transmode (1.3.3-3) wheezy; urgency=low

  *  First Build for wheezy

 -- Katharina Drexel <kdrexel@noris.de>  Wed, 05 Dec 2012 12:20:52 +0100

libsnmp-transmode (1.3.3-2) squeeze; urgency=low

  * Fixed copy-wildcard to catch all mibs in Makefile.

 -- Hardy Kestin <hardy@noris.net>  Fri, 02 Dec 2011 11:31:06 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  The Simple Network Management Protocol (SNMP) provides a framework
  for the exchange of management information between agents (servers)
  and clients.  This package includes the MIBs (Management Information
- Bases) for Fiber Optic Converters made by Ghip Systems.
+ Bases) for WDM Platforms made by transmode systems.
  MIBs contain a formal description of the data that can
  be managed using SNMP. They are used by NET SNMP libraries, agents
  and applications.
